        /* Styl dla stopy (footer) */
footer {
    margin-top: 50px;
    padding: 30px 0;
    border-top: 1px solid #dee2e6;
    color: #6c757d;
    background-color: #fff;
    position: relative;
}



.footer-content {
    font-size: 0.85rem;
}

/* Ukrycie formularza do momentu akceptacji */
#main-content {
    display: none;
}